import React from 'react';
import CssBaseline from '@mui/material/CssBaseline';
import Grid from '@mui/material/Grid';
import Container from '@mui/material/Container';
import { createTheme, ThemeProvider } from '@mui/material/styles';


const theme = createTheme()
export const Main = ({children}) => {
   return (
      <ThemeProvider theme={theme}>
         <Container component="main" maxWidth="xxl">
            <CssBaseline />
            <Grid container direction="row" justifyContent="center" alignItems="start" >
               {children}
            </Grid>
         </Container>
      </ThemeProvider>
   )
}